/*
Theme Name:     Bellevue Child Theme
Theme URI:      http://demo.themovation.com/bellevue/
Description:    Child theme for Bellevue
Author:         Themovation
Author URI:     http://themovation.com
Template:       bellevue
Version:        2.1
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/

.error-404 {
	border-bottom: 1px solid #e2e2e2;
	margin-bottom:25px;
}

body.single.single-article .page-title {
	border-bottom: none;
}

#breadcrumbs {
    color: #999 !important;
    font-size: 12px;
    padding-top: 10px;
}

#breadcrumbs a {
    color: #999 !important;
}

.page-template-page-blogcategory #themo_page_header_1 h1, .page-template-page-login #themo_page_header_1 h1 {
    color: #2c2a2b;
    text-align: center;
}

.page-template-page-blogcategory .page-title.left, .page-template-page-login .page-title.left {
    padding: 60px 0;
}

.category-item {
    border-bottom: 1px solid #e6e6e6;
    padding: 15px 10px 10px;
    text-align: center;
}

.login-container {
    margin: 0 auto;
    max-width: 305px;
    text-align: center;
}

#frm_field_60_container > input, #frm_field_61_container > input {
    border-radius: 120px !important;
    text-align: center !important;
}

.login-container .frm_button_submit {
    background: #14bdc7 none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 120px !important;
    color: white !important;
    padding: 15px 0 !important;
    width: 100% !important;
}

.tax-article_category .dark-header {
    background-color: transparent;
    overflow: visible;
    position: absolute;
    width: 100%;
}

body.tax-article_category .page-title {
	border-bottom: none;
}